@charset "utf-8";

@media screen and (max-width : 640px) {
#tmp_contents h1 {
	font-size: 192.8%;
}
#tmp_contents h2 {
	font-size: 164.3%;
	line-height: inherit;
}
#tmp_contents h3 {
	font-size: 157.1%;
	line-height: inherit;
}
#tmp_contents h4 {
	font-size: 142.8%;
	line-height: inherit;
}
#tmp_contents h4::after {
	width: 150px;
}
#tmp_contents h5 {
	font-size: 128.6%;
	line-height: inherit;
}
#tmp_contents h6 {
	font-size: 114.3%;
	line-height: inherit;
}
#tmp_contents table.col2,
#tmp_contents table.col3 {
	width: 100%;
}
#tmp_contents table.col2 th,
#tmp_contents table.col2 td,
#tmp_contents table.col3 th,
#tmp_contents table.col3 td {
	display: block;
	width: 100%;
	border: none;
}
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_link .box_link_ttl {
	font-size: 142.8%;
}
/*start idx*/
.police_wrap_title .container {
	padding: 0;
	margin: 0 -10px;
	width: auto;
}
#tmp_contents .introduction_tochigi .container {
	padding: 0;
}
#tmp_contents .police_category{
	overflow: hidden;
}
#tmp_contents .police_category_list{
	margin: 0;
}
#tmp_contents .police_category_list .police_category_item{
	margin-bottom: 25px;
	padding: 0;
	width: 100%;
	float:none;
}
.useful_list{
	margin: 0;
}
.useful_list li{
	padding: 0;
}
.useful_list li{
	float: none;
	width: 100%;
}
.useful_list li:nth-child(4n),
.useful_list li:nth-child(4n+1){
	clear: both;
}
.useful_box {
    padding: 7px 5px 8px;
}
.useful_box .useful_image {
    width: 60px;
}
.police_title{
	margin-bottom: 30px;
	overflow: hidden;
}
.police_title:before{
	width: 280px;
	background-position: right top;
	background-size: 364px auto;
	-webkit-background-size: 364px auto;
}
.police_title h1{
	padding: 5px 10px;
	height: 148px;
	width: 100%;
	max-width: 235px;
	font-size: 150%;
	background: none;
}
.useful_title {
	margin-bottom: 17px;
}
#tmp_contents .introduction_tochigi{
	padding-bottom: 10px;
}
.useful_title h2{
	padding-left: 28px;
	font-size: 137.5%;
	background-size: 21px 23px;
	-webkit-background-size: 21px 23px;
}
.useful_title p{
	font-size: 87.5%;
}
.useful_list li{
	margin-bottom: 20px;
}
.useful_tochigi{
	padding: 30px 0 0;
}
.police_rear img{
	height: 161px;
	width: auto;
}
#tmp_wrap_custom_update{
	padding-top: 20px;
	margin-bottom: 15px;
}
#tmp_wrap_custom_update .social_list li{
	margin: 0 10px 5px 0;
}
#tmp_wrap_custom_update .update_date{
	margin-left: 0;
}
#tmp_contents .police_thumbnail .police_image img{
	width: 100%;
	height: auto;
}
/*end idx*/
/* Idx_main_visaul */
.column_cnt {
	margin-bottom: 30px;
}
#tmp_idx_visual .idx_visual_wrap,
#tmp_idx_visual .nav_visual_wrap {
	width: 100%;
	float: none;
}
#tmp_idx_visual .idx_visual_cnt .slick-arrow {
	margin-top: 10px;
}
#tmp_idx_visual .nav_visual_cnt {
	padding: 10px 20px;
}
#tmp_idx_visual .nav_visual_cnt .slide_item {
	margin: 0;
}
/* 警察署 */
#tmp_contents #tmp_station_address{
display:block;
padding: 10px;
margin-bottom:40px;
}
#tmp_contents #tmp_station_address .station_address_left{
float: none;
width: auto;
margin-bottom:10px;
}
#tmp_contents #tmp_station_address .station_address_rgt{
float: none;
width: auto;
padding-left: 0;
}
#tmp_contents #tmp_station_info .station_info_cnt {
display: block;
padding:20px 10px;
}
#tmp_contents #tmp_station_info .station_info_cnt_lft {
display: block;
min-width: auto;
padding:0;
}
#tmp_contents #tmp_station_info .station_info_cnt_lft .item_image {
border: none;
padding-right: 5px;
}
#tmp_contents #tmp_station_info .station_info_cnt_lft .item_image:before {
width: 99%;
top: -5px;
left: 5px;
right: 0;
height: 99%;
}
#tmp_contents #tmp_station_info .station_info_cnt_lft .item_link{
margin-top: -11px;
}
#tmp_contents #tmp_station_info .station_info_cnt_lft .item_link a{
width: 640px;
height: 55px;
padding: 0 10px 0 25px;
font-size: 87.5%;
background-position: 8px 21px;
background-size: 8px auto;
}
#tmp_contents #tmp_station_info .station_info_cnt_rgt {
display: block;
padding:10px 0 0 0;
}
#tmp_contents #tmp_station_info .station_info_cnt_rgt .list_more {
text-align: center;
}
/* 特殊詐欺検定 */
#tmp_contents #tmp_shuryosho_cnt {
	max-width: 620px;
}
#tmp_contents #tmp_shuryosho_date {
	left: 180px;
	top: 90px;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
content: ""; /* 変更しない */
display: table; /* 変更しない */
clear: both; /* 変更しない */
}
}